<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jq Click</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>
<body>
    <button id="clickMe">НАЖМИ НА МЕНЯ!</button>
    <p id="result">Абзац!</p>
    <script>
        $('#clickMe').click(function (){
            $('#result').html('Вы нажали на кнопку!');
        })
    </script>
</body>
</html>